@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:0 !important;
}
#wrapper > article {
	margin-top:80px;
}

/*============================================================================================
↓おせち======================================================================================
============================================================================================*/
.osechi p {
	font-size:1.4em;
	line-height:2em;
}
.osechiList {
	padding:0;
	margin:0 auto;
}
.osechiList li {
    margin: 0 0 40px;
	border-bottom:dotted 1px rgba(0,0,0,0.2);
}
.osechiList li img {
	width:100%;
	height:auto;
}

/*============================================================================================
↓土産========================================================================================
============================================================================================*/
.gift p {
	font-size:1.4em;
	line-height:2em;
}

.itemList {
    overflow: hidden;
	list-style:none;
	padding:0;
	margin:0 -3% 0 0;
}
.itemList li {
	float: left;
    width: 47%;
	margin:0 3% 30px 0;
	display:block;
	overflow:hidden;
	border-bottom:dotted 1px rgba(0,0,0,0.2);
}
.itemList li .pic {
	display:block;
	text-align:center;
	overflow:hidden;
	transition:all 0.3s ease 0s;
}
.itemList li .pic img {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	transition:all 0.3s ease 0s;
}
@media screen and (max-width: 480px) {
.itemList li {
    width: 100%;
}
}

/*============================================================================================
↓品名・価格など==============================================================================
============================================================================================*/
.itemData {
	padding:10px;
	text-align: center;
}
.itemData .itemName {
	font-size:1.6em;
	line-height:1.6em;
	display:inline-block;
	margin:0 10px;
}
.itemData .itemName .price {
	font-size:0.8em;
	margin:0 5px;
	opacity:0.7;
	display:block;
}
.itemData .detail p {
	font-size:1.4em;
	line-height:1.6em;
	text-align:left;
}
.itemData .detail ul {
	font-size:1.4em;
	line-height:1.6em;
	text-align:left;
	padding:0;
}
.itemData .btnStyle2 {
	margin:30px auto;
}